Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597152 - tells me ink levels are Good/OK, even though I'm out
Summary: tells me ink levels are Good/OK, even though I'm out
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-28 09:08 UTC by Jim Gribbin
Modified: 2010-12-03 14:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 14:15:36 UTC


Attachments (Terms of Use)

Description Jim Gribbin 2010-05-28 09:08:50 UTC
Description of problem: When I bring up the HP Device Manager Console in hlpip, it is currently telling me the level of the black toner cartridge is "Good/OK"even though the cartridge is empty and the printer refuses to even attempt printing (printer has blinking light alerting me to the problem).


Version-Release number of selected component (if applicable): 3.10.5


How reproducible: this is the 1st cartridge I've emptied on this printer. I'm not certain of the answer


Steps to Reproduce:
1. n/a
2.
3.
  
Actual results: printer prints until cartridge empy


Expected results: an alert of some type before the cartridge is completely empty. Maybe @ 1/8. i. e. - "black toner is low - make sure you have a replacement standing by", or some such each time a print job is started when the toner level is this low.


Additional info:

Comment 1 Jiri Popelka 2010-05-28 10:31:56 UTC
What make and model is your printer?

su -c "lpinfo -l -v"

Comment 2 Jim Gribbin 2010-06-01 08:52:50 UTC
Device: uri = hp:/usb/HP_Color_LaserJet_CP1518ni?serial=00CNB0502804
        class = direct
        info = HP Color LaserJet CP1518ni USB 00CNB0502804 HPLIP
        make-and-model = HP Color LaserJet CP1518ni
        device-id = MFG:Hewlett-Packard;MDL:HP Color LaserJet CP1518ni;CLS:PRINTER;DES:HP Color LaserJet CP1518ni;SN:00CNB0502804;
        location =

Comment 4 Bug Zapper 2010-11-03 13:58:11 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2010-12-03 14:15:36 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.